@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;600;700&family=Roboto:wght@400;500&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto", sans-serif;
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  padding: 1rem 0rem 4rem 0rem;
  background-color: #ffcc1d;
  height: 100vh;
  width: 100%;
}
h1 {
  font-size: 5rem;
  padding-bottom: 2rem;
}

iframe {
  width: 500px;
  border: 2px solid transparent;
  border-radius: 2rem;
  filter: invert(1);
  box-shadow: 8px 10px 13px #fff;
  height: 355px;
}
.foot {
  background-color: #0b4619;
  color: #d5cea3;
  display: flex;
  justify-content: center;
  text-align: center;
  padding: 1.5rem;
  font-size: 1.25rem;
}
strong {
  color: #ffcc1d;
}
.foot img {
  width: 25px;
}

/* Media */
@media (max-width: 543px) {
  iframe {
    width: 446px;
    border: 2px solid transparent;
    border-radius: 2rem;
    filter: invert(1);
    box-shadow: 8px 10px 13px #fff;
    height: 350px;
  }
}

@media (max-width: 543px) {
  iframe {
    width: 348px;
    border: 2px solid transparent;
    border-radius: 2rem;
    filter: invert(1);
    box-shadow: 8px 10px 13px #fff;
    height: 405px;
  }
  .foot {
    background-color: #0b4619;
    color: #d5cea3;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 1rem;
    font-size: 1rem;
  }
}

@media (max-width: 375px) {
  iframe {
    width: 335px;
    border: 2px solid transparent;
    border-radius: 2rem;
    filter: invert(1);
    box-shadow: 8px 10px 13px #fff;
    height: 364px;
  }
}

@media (max-width: 360px) {
  .foot {
    background-color: #0b4619;
    color: #d5cea3;
    display: flex;
    justify-content: center;
    text-align: center;
    padding: 1rem;
    font-size: 0.9rem;
  }
  .foot img {
    width: 20px;
  }
}
